View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013651ParaView(No Category)public2012-11-12 18:522013-11-01 13:18
ReporterAlan Scott 
Assigned ToUtkarsh Ayachit 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.98.0 
Target VersionFixed in Version4.1 
Summary0013651: Add ability to invert color tables
DescriptionAdd the ability to invert color tables.
TagsColorMap
ProjectSandia
Topic Name13082_fix_log_lut
Typefeature
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0029707)
Ken Moreland (manager)
2012-11-12 23:23

By inverting color tables, do you mean flipping the colors so that the color at the high scalar value becomes the low color value and vice versa?
(0029709)
Alan Scott (manager)
2012-11-13 11:22

Correct. The blue-white-red color table would become red-white-blue.
(0031342)
Utkarsh Ayachit (administrator)
2013-07-26 15:48

Color Map editor has a button labelled "Invert Transfer Function" which inverts the color transfer function on clicking.
(0031366)
Utkarsh Ayachit (administrator)
2013-07-30 10:55

SUMMARY
---------------------------------------------
Topics merged into master:
(VTK) 13082_fix_log_lut
        14190_pythonprogrammablefilter_pass_request
        14191_particle_streaming


---------------------------------------------
(0031418)
Alan Scott (manager)
2013-08-09 19:24

Spectacular.

Tested remote server, Linux, master.

- Issue History
Date Modified Username Field Change
2012-11-12 18:52 Alan Scott New Issue
2012-11-12 23:23 Ken Moreland Note Added: 0029707
2012-11-13 11:22 Alan Scott Note Added: 0029709
2013-07-26 12:33 Utkarsh Ayachit Assigned To => Utkarsh Ayachit
2013-07-26 12:34 Utkarsh Ayachit Tag Attached: ColorMap
2013-07-26 15:48 Utkarsh Ayachit Topic Name => 13082_fix_log_lut
2013-07-26 15:48 Utkarsh Ayachit Note Added: 0031342
2013-07-26 15:48 Utkarsh Ayachit Status backlog => gatekeeper review
2013-07-30 10:54 Utkarsh Ayachit Fixed in Version => git-master
2013-07-30 10:55 Utkarsh Ayachit Status gatekeeper review => customer review
2013-07-30 10:55 Utkarsh Ayachit Note Added: 0031366
2013-08-09 19:24 Alan Scott Note Added: 0031418
2013-08-09 19:24 Alan Scott Status customer review => closed
2013-08-09 19:24 Alan Scott Resolution open => fixed
2013-11-01 13:18 Utkarsh Ayachit Fixed in Version git-master => 4.1


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker